type
G2.G2
C
cartan
G2/G2(C)/cartan
KGB
G2/G2(C)/KGB
kgborder
G2/G2(C)/kgborder
block
G2/G2(C)/G2(C)/block
wgraph
G2/G2(C)/G2(C)/wgraph
wcells
G2/G2(C)/G2(C)/wcells
kllist
G2/G2(C)/G2(C)/kllist
blockwrite
G2/G2(C)/G2(C)/blk.bin
klwrite
G2/G2(C)/G2(C)/mat.bin
G2/G2(C)/G2(C)/pol.bin
q
?
qq


